use v5.20;

*DB::_DB__read_next_cmd = sub { 1 };
*DB::end_report = sub { 1 };
END {
    $DB::fall_off_end = 1;
}

$DB::single = 1;

say(__LINE__);
say(__LINE__);

$DB::single = 1;

say(__LINE__);
say(__LINE__);

$DB::single = 1;

say(__LINE__);
say(__LINE__);
say(__LINE__);


